<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-ear-plugin</id>
  <name>Maven EAR Plugin</name>
  <currentVersion>1.2-SNAPSHOT</currentVersion>
  <description>Ear Plugin for Maven</description>
  <shortDescription>Ear Plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/ear/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/ear/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/ear/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/ear/</url>
  </repository>
  <versions/>
  <branches/>
  <versions>
    <version>
      <id>1.2</id>
      <name>1.2</name>
      <tag>HEAD</tag>
    </version>
  </versions>
  <developers>
    <developer>
      <name>Nathan Coast</name>
      <id>nathan</id>
      <email>nathan.coast@blueyonder.co.uk</email>
      <organization/>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@apache.org</email>
      <organization/>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Michal Maczka</name>
      <id>michal</id>
      <email>michal.maczka@dimatics.com</email>
      <organization/>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Vincent Massol</name>
      <id>vmassol</id>
      <email>vmassol@pivolis.com</email>
      <organization>Pivolis</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>

  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-xml</artifactId>
      <version>20030211.142705</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/xml/</url>
    </dependency>

    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-util</artifactId>
      <version>20030211.141939</version>
      <url>http://jakarta.apache.org/commons/jelly/tags/util/</url>
    </dependency>

  </dependencies>
  
  <reports>
    <report>maven-changes-plugin</report>
    <report>maven-changelog-plugin</report>
    <report>maven-file-activity-plugin</report>
    <report>maven-developer-activity-plugin</report>
    <report>maven-file-activity-plugin</report>
    <report>maven-license-plugin</report>
    <report>maven-linkcheck-plugin</report>
  </reports>

</project>
